<episerver.framework>
  <scanAssembly forceBinFolderScan="true" />
  <siteHostMapping>
    <siteHosts siteId="DevSummit">
      <clear />
      <add name="*" />
      <add name="paulsmith:17005" />
      <add name="loclhost" />
      <add name="localhost" />
    </siteHosts>
  </siteHostMapping>
  <automaticSiteMapping>
    <add key="/LM/W3SVC/1/ROOT/cms:PSH-LAPTOP" siteId="DevSummit" />
    <add key="/LM/W3SVC/1/ROOT/PS2010:PSH-LAPTOP" siteId="DevSummit" />
  </automaticSiteMapping>
</episerver.framework>